## gcstar 1.7.0

=== debian/changelog ===
gcstar (1.7.0-1) unstable; urgency=medium

  * New maintainer (Closes: #753661).
  * New upstream-version 1.7.0 (Closes: #703251, #629335, #648634)
    - Remove debian/patches/02gzip-manpage.dpatch
    - Remove debian/patches/07_fix_manpath.dpatch
    - Remove debian/patches/11_fix_allocine_plugin.dpatch
    - Remove debian/patches/12_Fix_GCGraphicComponents.pm.dpatch
    - Rewrite patches from dpatch to quilt:
      + debian/patches/01_set_usr_lib.patch.
      + debian/patches/03_change_default_browser.patch.
  * debian/control:
    - Set myself as maintainer.
    - Bump Standards-Version to 3.9.5 (no changes required).
    - Change depends
      + Replace dropped ttf-liberation with fonts-liberation (Closes: #722409).
  * Add debian/source/options:
    - Set compression to xz & compression-level to 9 to save space.
  * Change debian/compat to 9 (no changes required).
  * debian/copyright:
    - Rewrite into machine-readable format.
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014.
    - Add missing licenses and authors.
  * debian/rules:
    - Enable hardening.
    - Rewrite rules with the newest deb-helper version.
    - Add --noclean to upstream install to prevent build error messages.
    - Make the script usr/share/gcstar/xslt/applyXSLT.pl executable.
  * New debian/patches/05-keywords_desktop.patch:
    - Add missing Keywords entry to the .desktop file.
  * New debian/patches/10-remove-system-calls.patch:
    - Remove system calls from upstream install to prevent build error messages.
  * New patches for plugins to work with latest website changes:
    - 11-fix_gamespot_plugin.patch
    - 12-fix_gamespot_images.patch
    - 13-fix_musicbrainz.patch
    - 14-fix_imdb.patch
    - 16-fix_isbndb_plugin.patch
      Thanks to 
        Marc Deslauriers <marc.deslauriers@canonical.com> and
        David Weinehall <tao@acc.umu.se>
  * Remove useless:
    - debian/README.source
    - debian/dirs
    - debian/gcstar.lintian-overrides

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 09 Sep 2014 20:22:21 +0200

gcstar (1.6.2-1) unstable; urgency=low

  * [0a00985] Imported Upstream version 1.6.2
    (Closes: #636168)
    - Fix imdb plugin (Closes: #630729) 
  * [2968bd2] Add missing build-targets to rules file

 -- Alexander Wirt <formorer@debian.org>  Tue, 09 Aug 2011 08:44:08 +0200

gcstar (1.6.1-1) unstable; urgency=low

  * [9c36c7f] Unset verbose in rules file
  * [483cffb] Initial upstream branch.
  * [e14af9e] Imported Upstream version 1.6.1
  * [5cb1e7d] Bump standards version (no changes)
  * [46ae5fd] Use the packaged liberation font
  * [db19269] Remove obsolete license files
  * [e3c5b2a] Add debhelpers ${misc:Depends} to binary package
  * [266ec67] Add missing exectute bit to xslt script

 -- Alexander Wirt <formorer@debian.org>  Thu, 26 May 2011 09:34:48 +0200

gcstar (1.5.0-1) unstable; urgency=low

  * New upstream release
    - Renaming of items is fixed (Closes: #356605) 
  * Bump standards version
  * Remove dh_desktop, dh_clean -k 
  * Add dh_lintian 
  * Add README.source
  * Take sure the package is source 1.0 in the future
  * Integrate the packaging suggestions from Nyall Dawson (Closes: #549676)
    Thanks!

 -- Alexander Wirt <formorer@debian.org>  Sun, 22 Nov 2009 09:14:23 +0100

gcstar (1.4.3-2) unstable; urgency=low

  * Add a fix for crashes in GCGraphicComponents.pm
    (Closes: #530821). Thanks rto David Weinehall for grabbing the patch

 -- Alexander Wirt <formorer@debian.org>  Sat, 13 Jun 2009 09:33:59 +0200

gcstar (1.4.3-1) unstable; urgency=low

  [ Clément Hermann ]
  * New upstream release (Closes: #484629, #491545, #507100)
  * remove 10-fix-storable-crash.dpatch (fixed upstream)
  * adapt 01-set_usr_lib.dpatch
  * adapt 07_fix_manpath.dpatch
  * add 11_fix_allocine_plugin.dpatch: 
    updated GCAllocine.pm module from upstream SVN 

  [ Alexander Wirt ]
  * Bump standards version 
  * Update copyright file 
  * Call dh_desktop from rules file 

 -- Alexander Wirt <formorer@debian.org>  Sun, 22 Mar 2009 11:46:48 +0100

gcstar (1.3.2-2) unstable; urgency=low

  * Really activate 10-fix-storable-crash.dpatch this time.  

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 Jan 2009 22:22:47 +0100

gcstar (1.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Backport Storage:::forgive_me change from new upstream version
    to prevent Gcstar freeze when trying to retrieve data from a
    website (Closes: #510685)

 -- Neil Williams <codehelp@debian.org>  Sun, 04 Jan 2009 15:44:40 +0000

gcstar (1.3.2-1) unstable; urgency=low

  * New upstream version
  * Add Homepage to control file
  * Dump debhelper compat to 5 (Closes: #451035)

 -- Alexander Wirt <formorer@debian.org>  Sat, 26 Jan 2008 22:09:02 +0100

gcstar (1.3.1-1) unstable; urgency=low

  * New upstream version (Closes: #452032)
  * Removed 08_fix_desktop_file (adopted by upstream)
  * Bumpd standards version

 -- Alexander Wirt <formorer@debian.org>  Tue, 11 Dec 2007 13:35:52 +0100

gcstar (1.2.2-1) unstable; urgency=low

  * Update menu icon 
  * New upstream release
  * Backported desktop file from cvs
  * Removed 05_fix_xml_enoding (fixed upstream) 

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Sep 2007 13:59:27 +0200

gcstar (1.2.0-1) unstable; urgency=low

  * New upstream release 
    - Fixes HTML output (Closes: #419791)
  * Updated 03_change_default_browser.dpatch
  * Removed 08_cvs_imdbplugin and 04_dont_check_permissions (adopted by
    upstream)
  * Fix desktop file (08_fix_desktop_file.dpatch)
  * Adapt menu file to new specification

 -- Alexander Wirt <formorer@debian.org>  Sat, 08 Sep 2007 22:25:00 +0200

gcstar (1.1.1-2) unstable; urgency=low

  * Backport imdb plugin from cvs (Closes: #419792) 

 -- Alexander Wirt <formorer@debian.org>  Wed, 18 Apr 2007 07:51:20 +0200

gcstar (1.1.1-1) unstable; urgency=low

  * New upstream version (Closes: #411825)

