=== debian/control ===
Source: gcstar
Section: x11
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends-Indep:
 libarchive-zip-perl,
 libdate-calc-perl,
 libdatetime-format-strptime-perl,
 libgd-graph-perl,
 libgtk2-perl,
 libmp3-info-perl,
 libmp3-tag-perl,
 libnet-freedb-perl,
 libogg-vorbis-header-pureperl-perl,
 libwww-perl,
 libxml-parser-perl,
 libxml-simple-perl,
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.gcstar.org/
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gcstar.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gcstar.git

Package: gcstar
Architecture: all
Depends: 
 ${misc:Depends},
 ${perl:Depends},
 fonts-liberation,
 libarchive-tar-perl,
 libarchive-zip-perl,
 libgtk2-perl,
 libmp3-tag-perl,
 libogg-vorbis-header-pureperl-perl,
 libwww-perl,
 libxml-simple-perl,
 libxml-parser-perl
Recommends:
 libdatetime-format-strptime-perl,
 libgtk2-spell-perl,
 libmp3-info-perl,
 libnet-freedb-perl
Description: Manage your collections of movies, games, books, music and more
 GCstar is an application for managing your collections. It supports
 many types of collections, including movies, books, games, comics,
 stamps, coins, and many more. You can even create your own
 collection type for whatever unique thing it is that you collect.
 .
 Detailed information on each item can be automatically retrieved
 from the Internet and you can store additional data, such as the
 location or who you've lent it to. You may also search and filter
 your collection by many criteria.
 .
 GCstar is the successor GCfilms and is compatible to its databases.
 As GCfilms isn't developed any more GCstars replaces GCfilms.
