=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

#
# Hardening
#
export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@

override_dh_install:
	dh_install
	./install --noclean --text --prefix=$(CURDIR)/debian/gcstar/usr
	install -D -m 0644 share/applications/gcstar.xml \
		debian/gcstar/usr/share/mime/packages/gcstar.xml
	chmod 0744 debian/gcstar/usr/share/gcstar/xslt/applyXSLT.pl
#
# remove misplaced manpage
#
	rm -f debian/gcstar/usr/man/man1/gcstar.1.gz
	rmdir --ignore-fail-on-non-empty debian/gcstar/usr/man/man1
	rmdir --ignore-fail-on-non-empty debian/gcstar/usr/man
#
# remove additional licenses
#
	rm -f debian/gcstar/usr/share/gcstar/fonts/COPYING
	rm -f debian/gcstar/usr/share/gcstar/fonts/License.txt
	rm -f debian/gcstar/usr/share/gcstar/LICENSE

override_dh_installman:
	dh_installman man/gcstar.1
