=== debian/watch ===
version=3
http://download.gna.org/gcstar/gcstar-([\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
