## gcstar 1.7.1

=== debian/changelog ===
gcstar (1.7.1-1) unstable; urgency=medium

  * New upstream release:
    - Remove upstream applied patches:
      + debian/patches/11-fix_gamespot_plugin.patch
      + debian/patches/12-fix_gamespot_images.patch
      + debian/patches/14-fix_imdb.patch
  * debian/copyright:
    - Add year 2016.
    - Change "GPL-2 with exceptions" to "GPL-2 with RedHat exception"
      to prevent lintian warning.
    - Change "GPL-3.0+" to "GPL-3+".
    - Remove "2010 groms" from section *.
  * debian/control:
    - Bump Standards-Version to 3.9.7 (no changes required).
    - Change Vcs-* to secure uri.
  * debian/watch:
    - Change version to 4 (no changes required).
  * New debian/gcstar.postrm to delete left files on purging.
  * Remove outdated debian/source/options and debian/menu.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 11 Mar 2016 00:44:32 +0100
