=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  libxml-simple-perl,
 Build-Depends:
  debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.gcstar.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gcstar.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gcstar.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcstar.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcstar.git
 
 Package: gcstar
 Architecture: all
