## gcstar 1.7.1%2Brepack

=== debian/changelog ===
gcstar (1.7.1+repack-1) unstable; urgency=medium

  * debian/copyright:
    - Add Files-Excluded: share/gcstar/fonts packages to remove unwanted
      and problematic files from source tarball (Closes: #851112).
    - Add +repack to package version.
    - Remove section share/gcstar/fonts/*.
    - Remove license gpl-2 with redhat exception.
    - Add year 2017 to debian/*.
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Bump debhelper B-D minimum version to 10.
  * debian/watch:
    - Add part for mangle the new +repack.
  * Change debian/compat to 10 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 20 Jan 2017 09:06:06 +0100
