## gcstar 1.7.1+repack

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  libxml-parser-perl,
  libxml-simple-perl,
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.7
+ debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://www.gcstar.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcstar.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcstar.git
