=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 %:
-	dh $@
+	dh $@ 
 
 override_dh_install:
 	dh_install
