=== debian/watch ===
version=4
opts=dversionmangle=s/\+repack(.*)// \
http://download.gna.org/gcstar/gcstar-([\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
